Межсайтовый скриптинг в phpmyfamily

Дата публикации:
04.04.2006
Дата изменения:
24.03.2009
Всего просмотров:
1028
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие системных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
phpmyfamily 1.x
Уязвимые версии: phpmyfamily 1.4.1, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "name" сценария "track.php". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

http://[host]/track.php?person=00001&name=[code]&email=1&action=sub&submit=Wy%B6lij

Удаленный пользователь может также получить данные об установочной директории сценария "index.php", указав некорректное значение параметра "PHPSESSID" в файле куки.

URL производителя: www.phpmyfamily.net

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
24.03.2009
Изменена секция "Решение"

Ссылки: nuked-klan<=1.7.5 SQL Injection

или введите имя

CAPTCHA